## libnagios-plugin-perl 0.34

=== debian/changelog ===
libnagios-plugin-perl (0.34-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * New upstream release.
  * Use source format 3.0 (quilt); drop README.source and quilt framework.
  * debian/copyright: Minor formatting changes for current DEP-5 proposal.
  * Use tiny debian/rules.
  * Bump Standards-Version to 3.8.4.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@43-1.org>  Sat, 17 Apr 2010 16:26:11 +0900

libnagios-plugin-perl (0.33-1) unstable; urgency=low

  * New upstream release
  * Debian Policy 3.8.1
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 05 Jun 2009 16:43:16 -0700

libnagios-plugin-perl (0.32-1) unstable; urgency=low

  * Initial Release. (Closes: #491835)

 -- Ryan Niebur <ryanryan52@gmail.com>  Sat, 07 Mar 2009 09:28:11 -0800
