=== debian/control ===
Source: libnagios-plugin-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libclass-accessor-perl,
  libparams-validate-perl, libconfig-tiny-perl, libmath-calc-units-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ryan Niebur <ryan@debian.org>,
 Ansgar Burchardt <ansgar@43-1.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Nagios-Plugin/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnagios-plugin-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnagios-plugin-perl/

Package: libnagios-plugin-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libclass-accessor-perl,
  libparams-validate-perl, libconfig-tiny-perl, libmath-calc-units-perl
Description: family of perl modules to streamline writing Nagios
 Nagios::Plugin and its associated Nagios::Plugin::* modules are a family of
 perl modules to streamline writing Nagios plugins. The main end user modules
 are Nagios::Plugin, providing an object-oriented interface to the entire
 Nagios::Plugin::* collection, and Nagios::Plugin::Functions, providing a
 simpler functional interface to a useful subset of the available
 functionality.
 .
 The purpose of the collection is to make it as simple as possible for
 developers to create plugins that conform the Nagios Plugin guidelines
 (http://nagiosplug.sourceforge.net/developer-guidelines.html).
