## libnagios-plugin-perl 0.35

=== debian/changelog ===
libnagios-plugin-perl (0.35-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * New upstream release
  * Add myself to Uploaders.
  * Refresh debian/copyright:
    - Explicitly refer to GPL-1 licence text in common-licenses.
    - Refer to Debian systems in general instead of only Debian GNU/Linux
      systems. 
  * Bump Standards-Version to 3.9.1.
  * Drop fix-pod2man-errors patch at it was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 04 Dec 2010 14:58:41 +0100
