=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
   libparams-validate-perl, libconfig-tiny-perl, libmath-calc-units-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ryan Niebur <ryan@debian.org>,
- Ansgar Burchardt <ansgar@43-1.org>
-Standards-Version: 3.8.4
+ Ansgar Burchardt <ansgar@debian.org>,
+ Salvatore Bonaccorso <carnil@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Nagios-Plugin/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libnagios-plugin-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libnagios-plugin-perl/
