## libnagios-plugin-perl 0.36

=== debian/changelog ===
libnagios-plugin-perl (0.36-2) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add patch to fix "defined(%hash)" error. (Closes: #789343)
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jun 2015 02:43:00 +0200

libnagios-plugin-perl (0.36-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Imported Upstream version 0.36
  * Bump Standards-Version to 3.9.2
  * Update debian/copyright file for debian/* packaging.
    Add myself to debian/* packaging stanza.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 23 Dec 2011 12:50:39 +0100
