=== debian/watch ===
version=3
https://metacpan.org/release/Nagios-Plugin   .*/Nagios-Plugin-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
